body
	{
		margin: 0;
		padding: 0;
		font: 85% arial, hevetica, sans-serif;
		text-align: center;
		color: #fff;
		background-color: #676767;
	}
	
h3
	{
		color: #5B5E0E;
		font: 106% georgia, times, "times new roman", serif;
		font-weight: bold;
		margin-top: 0;
	}
	
#container
	{
		margin: 1em auto;
		width: 800px;
		text-align: left;
		background-color: #fff;
		border: 1px solid #676767;
	}
	
#header
	{
		height: 140px;
		border-bottom: 1px solid #fff;
		position: relative;
	}
	
h1
	{
		font: 200% georgia, times, "times new roman", serif;
		text-align: left;
		color: #191970;
		margin: 0;
		padding: 20px 0 0 20px;
	}

	
h2
	{
		color: #191970;
		font: 120% georgia, times, "times new roman", serif;
		font-weight: bold;
		margin: 0 0 2px 0;
		padding: 0 0 20px 20px;
	}

h3
	{
		color: #191970;
		font: 120% georgia, times, "times new roman", serif;
		font-weight: bold;
		margin: 0 0 2px 0;
		padding: 0 0 0px 20px;
	}


#header a:link { 
		color: #191970; 
		text-decoration: none;
	}

#header a:visited { 
		color: #191970; 
		text-decoration: none;
	}

#header a:hover, a:active
	{
		color: #5B5E0E;
	}
	
#main
	{
		background-color: #9FA41D;
		color: #272900;
		padding: 2px 0;
		margin-bottom: 22px;
	}
	
#main ul
	{
		margin: 0 0 0 20px;
		padding: 0;
		list-style-type: none;
		border-left: 1px solid #C4C769;
	}
	
#main li
	{
		display: inline;
		padding: 0 10px;
		border-right: 1px solid #C4C769;
		line-height: 160%;
	}
	
#main li a
	{
		text-decoration: none;
		color: #fff;
	}
	
#main li a:hover
	{
		text-decoration: none;
		color: #fff;
		background-color: #3B3C24;
	}

#main li a:visited
	{
		text-decoration: none;
		color: #fff;
	}
	
#menu
	{
		float: right;
		width: 210px;
		border-left: 1px solid #C5C877;
		padding-left: 15px;
	}
	
#menu ul
	{
		margin-left: 0;
		padding-left: 0;
		list-style-type: none;
		line-height: 160%;
	}
	

#menu li a:link { 
		color: #191970; 
		text-decoration: none;
	}

#menu li a:visited { 
		color: #191970; 
		text-decoration: none;
	}

#menu li a:hover, a:active
	{
		color: #5B5E0E;
		text-decoration: none;
	}
	
#contents { margin: 0 210px 20px 20px; }
	
.leftmain ul
	{
		color: #191970;
		list-style-type: none;
		text-align: left;
		margin: 1em 0;
		padding: 25px;
		font-size: 95%;
	}
	
.leftmain li
	{
		display: inline;
		line-height: 120%;
		padding: 10px;
	}

.leftmain a:link { 
		color: #191970; 
		text-decoration: none;
	}

.leftmain a:visited { 
		color: #191970; 
		text-decoration: none;
	}

.leftmain a:hover, a:active
	{
		color: #5B5E0E;
	}
	
.imagefloat
	{
		float: left;
		padding: 2px;
		border: 1px solid #9FA41D;
		margin: 10px;
	}
	
#footer
	{
		clear: both;
		color: #272900;
		background-color: #9FA41D;
		text-align: right;
		padding: 5px;
		font-size: 90%;
	}